Loading...
Searching...
No Matches
hueplusplus::TLSContext Struct Reference

## Public Attributes

mbedtls_ssl_context | ssl
mbedtls_net_context | server_fd
mbedtls_entropy_context | entropy
mbedtls_ctr_drbg_context | ctr_drbg
mbedtls_ssl_config | conf
mbedtls_x509_crt | cacert
mbedtls_timing_delay_context | timer

## Member Data Documentation

## cacert

mbedtls_x509_crt hueplusplus::TLSContext::cacert

## conf

mbedtls_ssl_config hueplusplus::TLSContext::conf

## ctr_drbg

mbedtls_ctr_drbg_context hueplusplus::TLSContext::ctr_drbg

## entropy

mbedtls_entropy_context hueplusplus::TLSContext::entropy

## server_fd

mbedtls_net_context hueplusplus::TLSContext::server_fd

## ssl

mbedtls_ssl_context hueplusplus::TLSContext::ssl

## timer

mbedtls_timing_delay_context hueplusplus::TLSContext::timer

The documentation for this struct was generated from the following file:

- src/EntertainmentMode.cpp